system_version = "1.0.0-0.ci+git3c75b852ed9"

[artifact.control_plane]
name = "control-plane"
version = "1.0.0-0.ci+git3c75b852ed9"
[artifact.control_plane.source]
kind = "composite-control-plane"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/oximeter.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/nexus.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible_pantry.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/ntp.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/switch.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/internal_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/cockroachdb.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/external_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/mgs.tar.gz"
[artifact.host]
name = "host"
version = "1.0.0-0.ci+git3c75b852ed9"
[artifact.host.source]
kind = "file"
path = "/input/host/work/helios/image/output/os.tar.gz"
[artifact.trampoline]
name = "trampoline"
version = "1.0.0-0.ci+git3c75b852ed9"
[artifact.trampoline.source]
kind = "file"
path = "/input/trampoline/work/helios/image/output/os.tar.gz"
[artifact.gimlet_rot]
name = "gimlet_rot"
version = "1.0.0"
[artifact.gimlet_rot.source]
kind = "composite-rot"
[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/dvt-dock/prod/rel/gimlet/build-gimlet-rot-image-a-cert-prod-rel-v1.0.0.zip"
[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/dvt-dock/prod/rel/gimlet/build-gimlet-rot-image-b-cert-prod-rel-v1.0.0.zip"
[artifact.gimlet_sp]
name = "gimlet_sp"
version = "0.0.0-git"
[artifact.gimlet_sp.source]
kind = "file"
path = "/work/dvt-dock/sp/gimlet/build-gimlet-d-image-default.zip"
[artifact.psc_rot]
name = "psc_rot"
version = "1.0.0"
[artifact.psc_rot.source]
kind = "composite-rot"
[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/dvt-dock/prod/rel/psc/build-psc-rot-image-a-cert-prod-rel-v1.0.0.zip"
[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/dvt-dock/prod/rel/psc/build-psc-rot-image-b-cert-prod-rel-v1.0.0.zip"
[artifact.psc_sp]
name = "psc_sp"
version = "0.0.0-git"
[artifact.psc_sp.source]
kind = "file"
path = "/work/dvt-dock/sp/psc/build-psc-c-image-default.zip"
[artifact.switch_rot]
name = "switch_rot"
version = "1.0.0"
[artifact.switch_rot.source]
kind = "composite-rot"
[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/dvt-dock/prod/rel/sidecar/build-sidecar-rot-image-a-cert-prod-rel-v1.0.0.zip"
[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/dvt-dock/prod/rel/sidecar/build-sidecar-rot-image-b-cert-prod-rel-v1.0.0.zip"
[artifact.switch_sp]
name = "switch_sp"
version = "0.0.0-git"
[artifact.switch_sp.source]
kind = "file"
path = "/work/dvt-dock/sp/sidecar/build-sidecar-c-image-default.zip"
